Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0006124TestLinkLocalizationpublic2013-12-31 17:352014-04-25 17:39
ReporterRvdP2012 
Assigned Tofman 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.9.9 (2013 Q4 - bug fixing) 
Fixed in Version1.9.10 (2014 Q1 - bug fixing) 
Summary0006124: Updated some missing localization strings for Dutch
DescriptionUpdated some missing localization strings for Dutch, which showed up in the event-list.
For changes, see attached file.
TagsNo tags attached.
Database (MySQL,Postgres,etc)Postgres
Browser
PHP Version
TestCaseID
QA Team - Task Workflow StatusREADY FOR TESTING
Attached Filestxt file icon strings.txt [^] (102,065 bytes) 2013-12-31 17:35 [Show Content]

- Relationships
child of 0006048closedfman Availables hot-fixes for 1.9.9 & How To get full fixed package from gitorious 

-  Notes
(0020264)
fman (administrator)
2014-01-01 19:01

thanks
(0020860)
fman (administrator)
2014-04-25 17:39

1.9.10 released

- Issue History
Date Modified Username Field Change
2013-12-31 17:35 RvdP2012 New Issue
2013-12-31 17:35 RvdP2012 File Added: strings.txt
2014-01-01 19:01 fman Note Added: 0020264
2014-01-01 19:01 fman QA Team - Task Workflow Status => READY FOR TESTING
2014-01-01 19:01 fman Fixed in Version => 1.9.10 (2014 Q1 - bug fixing)
2014-01-01 19:02 fman Relationship added child of 0006048
2014-01-01 19:02 fman Status new => resolved
2014-01-01 19:02 fman Resolution open => fixed
2014-01-01 19:02 fman Assigned To => fman
2014-04-25 17:39 fman Note Added: 0020860
2014-04-25 17:39 fman Status resolved => closed



Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker